function data()
return {
	en = {
		["mod_name"] = "DB \"Umbau-Wagen\" 3-axles",
		["mod_desc"] = "\"Umbau-Wagen\" means \"rebuild coach\" and they were made by rebuilding or converting former state railway compartment coaches, many of which were over 30 years old. The center entry wagons procured after the war were not enough for the Bundesbahn to modernize the wagon fleet. It was therefore decided to build new car bodies on the basis of the existing wheels and underframes. The so-called conversion wagons, which were available with 3 and 4 axles, became the largest range of wagons for the German Federal Railroad. A total of 6,500 units were built, which corresponded to 25% of the total number of cars. The planned retirement in the 1970s had to be postponed due to a further lack of new construction, so that many conversion cars remained in use until the mid-1980s.",

        ["Umbauwagen3yg_menu"] = "\"Umbau-Wagen\" DB 3-axles",
        ["BC-C3yg_1_name"] = "BC3yg-C3yg (1954)",
        ["BC-C3yg_1_desc"] = "Coupled Umbau-Wagen of the types BC3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: bottle gren.",
        ["C-C3yg_1_name"] = "C3yg-C3yg (1954)",
        ["C-C3yg_1_desc"] = "Coupled Umbau-Wagen of the types C3yg + C3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: bottle green.",
        ["AB-B3yg_2_name"] = "AB3yge-B3yge (1956)",
        ["AB-B3yg_2_desc"] = "Coupled Umbau-Wagen of the types AB3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: chrome oxide green.",
        ["AB-B3yg_3_name"] = "AB3yge-B3yge (1968)",
        ["AB-B3yg_3_desc"] = "Coupled Umbau-Wagen of the types AB3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: chrome oxide green with computer number.",
        ["B-B3yg_2_name"] = "B3yge-B3yge (1956)",
        ["B-B3yg_2_desc"] = "Two coupled Umbau-Wagen of the type B3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green.",
        ["B-B3yg_3_name"] = "B3yge-B3yge (1968)",
        ["B-B3yg_3_desc"] = "Coupled Umbau-Wagen of the types B3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: chrome oxide green with computer number.",
        ["CD-C3yg_1_name"] = "CD3yg-C3yg (1954)",
        ["CD-C3yg_1_desc"] = "Coupled Umbau-Wagen of the types CD3yg + C3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: bottle green.",
        ["BD-B3yg_2_name"] = "BD3yge-B3yge (1956)",
        ["BD-B3yg_2_desc"] = "Coupled Umbau-Wagen of the types BD3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: chrome oxide green.",
        ["BD-B3yg_3_name"] = "BD3yge-B3yge (1968)",
        ["BD-B3yg_3_desc"] = "Coupled Umbau-Wagen of the types BD3yg + B3yg. When coupled, the speed could be increased to 100 km/h, as the cars stabilized in this way. Livery: chrome oxide green with computer number.",
        ["BC3yg_1_name"] = "BC3yg (1954)",
        ["BC3yg_1_desc"] = "Umbau-Wagen of the type BC3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: bottle green.",
        ["C3yg_1_name"] = "C3yg (1954)",
        ["C3yg_1_desc"] = "Umbau-Wagen of the type C3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: bottle green.",
        ["AB3yg_2_name"] = "AB3yge (1956)",
        ["AB3yg_2_desc"] = "Umbau-Wagen of the type AB3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green.",
        ["AB3yg_3_name"] = "AB3yge (1968)",
        ["AB3yg_3_desc"] = "Umbau-Wagen of the type AB3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green with computer number.",
        ["B3yg_2_name"] = "B3yge (1956)",
        ["B3yg_2_desc"] = "Umbau-Wagen of the type B3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green.",
        ["B3yg_3_name"] = "B3yge (1968)",
        ["B3yg_3_desc"] = "Umbau-Wagen of the type B3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green with computer number.",
        ["CD3yg_1_name"] = "CD3yg (1954)",
        ["CD3yg_1_desc"] = "Umbau-Wagen of the type CD3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: bottle green.",
        ["BD3yg_2_name"] = "BD3yge (1956)",
        ["BD3yg_2_desc"] = "Umbau-Wagen of the type BD3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green",
        ["BD3yg_3_name"] = "BD3yge (1968)",
        ["BD3yg_3_desc"] = "Umbau-Wagen of the type BD3yg. The cars haven't been uncoupled in service since 1955 caused by their restless run, so their speed have been limited to 85 km/h. Livery: chrome oxide green with computer number.",
        ["B3yg_Tegernsee_name"] = "B3yg (Tegernseebahn)",
        ["B3yg_Tegernsee_desc"] = "Umbau-Wagen of type B3yg as TAG 36 of Tegernseebahn. Four coaches have been purchased newly in the year of 1955 but all have already been destroyed in an accident at Munich in 1962. As compensation the Deutsche Bundesbahn provided three 4-axled Umbauwagen.",
        ["B3yg_Wiebe_name"] = "B3yg (Fa. H.F. Wiebe)",
        ["B3yg_Wiebe_desc"] = "Discontinued Umbau-Wagon were sold in large numbers, for example this former B3yg, which is used as a construction train wagon for the H.F. Wiebe company.",
        ["B-B3yg_Weinstrasse_name"] = "B3yg (Deutsche Weinstraße)",
        ["B-B3yg_Weinstrasse_desc"] = "For a special train with trips to wine-growing areas, the Deutsche Bundesbahn took over the name \"Deutsche Weinstrasse\" and from 1967 put together a train from eight 3-axle Umbau-Wagen. This train was in service until 1983, after which the cars were exchanged for m-cars. The train was mostly pulled by class 216 locomotives.",
        ["B-B3yg_China_name"] = "B3yg ~ China-Express ~",
        ["B-B3yg_China_desc"] = "A promotional attraction in the 1960s was the lettering on the passenger train to Dietfurt with the words \"CHINA EXPRESS\". This was a humorous popular name for the area. The advertising should draw attention to the carnival parade taking place on the \"nonsensical Thursday\" in the city.",
	},
	de = {
		["mod_name"] = "Wagenset \"Deutsche Weinstraße\"",
		["mod_desc"] = "Für einen Sonderzug mit Fahrten in Weinbaugebiete übernahm die Bundesbahn den Namen \"Deutsche Weinstraße\" und stellte ab 1967 einen Zug aus acht 3-achsigen Umbauwagen zusammen. Dieser Zug war bis 1983 unterwegs, danach wurden die Wagen gegen m-Wagen ausgetauscht.",

        ["Weinstrasse_menu"] = "Deutsche Weinstraße Wagen",
        ["Weinstrasse_B3yg_name"] = "Deutsche Weinstraße",
        ["Weinstrasse_B3yg_desc"] = "Eine Beispielzusammenstellung mit den Wagen der Deutschen Weinstraße. Gezogen wurden die Züge oft von einer BR 23, BR 50 oder BR 218.",
        ["B3yg_87415+87416_name"] = "Weinprobierwagen 2x",
        ["B3yg_87415+87416_desc"] = "Zwei gekuppelte Umbauwagen vom Typ B3yg, umgebaut zum Weinprobierwagen (Wg 87415+87416). Beide Wagen boten Platz für jeweils 26 Gäste.",
        ["B3yg_87579+87580_name"] = "Tanz-/Barwagen + Laubenwagen",
        ["B3yg_87579+87580_desc"] = "Zwei gekuppelte Umbauwagen vom Typ B3yg, umgebaut zum Tanz-/Barwagen und zum Laubenwagen (Wg 87579+87580). Die Wagen boten Platz für 36 Gäste und 9 Gäste.",
        ["B3yg_87769+87770_name"] = "Büttenwagen 2x",
        ["B3yg_87769+87770_desc"] = "Zwei gekuppelte Umbauwagen vom Typ B3yg, umgebaut zum Büttenwagen (Wg 87769+87770). Die Wagen boten Platz für jeweils 36 Gäste.",
        ["B3yg_87960+87961_name"] = "Weinprobierwagen + Speisewagen",
        ["B3yg_87960+87961_desc"] = "Zwei gekuppelte Umbauwagen vom Typ B3yg, umgebaut zum Weinprobierwagen und zum Aufenthalts- und Speisewagen (Wg 87960+87961). Die Wagen boten Platz für 26 Gäste und 48 Gäste.",
	}
}
end
